﻿ALTER TABLE [dbo].[Messaging.Message]
    ADD CONSTRAINT [PK_Messaging.Message] PRIMARY KEY NONCLUSTERED ([Id] ASC) WITH (FILLFACTOR = 90, ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF);

